﻿/* Service landing page */
:root {
    --customer-care-color: #3c875c;
    --cost-control-color: #3e558f;
    --compliance-color: #9fbf3a;
    --ordering-color: #2fb3e5;
    --delivery-color: #999a9a;
}


h1, h2, h3, h4, h5, h6 {
    color: #2fb3e5;
}

.key-header {
    /*color: #454444;*/
    margin-bottom: 2em;
}

h3 {
    margin-top: 0px;
    font-weight:700;
}

.appt-h4 {
    margin: 1.5em 0;
}

#main-logo {
    margin-top: 2em;
    margin-bottom: 1em;
    width: 100%;
    max-height: 310px;
}

.mission-heading {
    font-weight: 600;
    margin-top: 4em;
    margin-bottom: 20px;
}

.mission-statement {
    font-size: 22px;
    margin-bottom: 3em;
}

.appointment-header {
    font-weight: 700;
    margin-top: 2em;
}

p, li {
    font-size: 16px;
    color: #454444;
}

.container ul, .container-fluid ul {
    padding-left: 40px;
}

.container ul > li, .container-fluid ul > li {
    font-size: 16px;
    list-style: disc;
    margin-top: 20px;
    margin-bottom: 20px;
}

button, a.btn {
    background-color: #2fb3e5;
    color: #fff;
}

.contact-button {
    margin-left: 40px;
}

.intro-button {
    padding-left: 24px;
    padding-right: 24px;
    margin-top: 20px;
}

p + a.intro-button {
    margin-left: 0px;
}

p.guidelines, a.btn.guidelines {
    vertical-align: bottom;
}

body {
    position: relative;
    padding-bottom: 60px;
}

.section-content {
    margin-bottom: 6em;
}

.section-content-xla {
    margin-bottom: 3em;
    margin-top: 4em;
}

.row.guidelines {
    margin-bottom: 2em;
    position: relative;
}

.row.guidelines .guideline-text {
    position: relative;
    bottom: 0;
}

.contact-pane p {
    margin-bottom: 20px;
}

.fixed-box {
    background-color: #2fb3e5;
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
    font-size: 18px;
    z-index: 999;
    text-align: center;
}

/*@media screen and (min-width: 992px) {
    .fixed-box {
        height: 100px;
        font-size: 30px;
    }

    body {
        padding-bottom: 120px;
    }
}*/

.link-container {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    text-align: center;
}

.fixed-box a {
    color: #fff;
    display: inline-block;
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.eu-cookie-bar-notification {
    width: 20%;
}

.video-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (9 / 16 = 0.5625) */
}

.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

#customer-care-btn {
    background-color: var(--customer-care-color);
}

#cost-control-btn {
    background-color: var(--cost-control-color);
}

#compliance-btn {
    background-color: var(--compliance-color);
}

#ordering-btn {
    background-color: var(--ordering-color);
}

#delivery-btn {
    background-color: var(--delivery-color);
}

#section-nav-link-container {
    text-align: center;
}

    #section-nav-link-container .section-nav-link {
        height: 100px;
    }

       .container-fluid #section-nav-link-container .section-nav-link {
        height: 80px;
    }

#sticky-navbar {
    position: fixed;
    display: none;
    flex-wrap: wrap;
    width: inherit;
    justify-content: space-evenly;
    top: 0;
    z-index: 999;
    background-color: white;
    text-align: center;
    border-bottom: 1px solid #eee
}

    #sticky-navbar .section-nav-link {
        height: 32px;
    }

@media (min-width: 768px) {
    #sticky-navbar .section-nav-link {
        height: 40px;
    }
}

@media (min-width: 992px) {
    #sticky-navbar .section-nav-link {
        height: 50px;
    }
}

#cc-list-heading {
    color: var(--cost-control-color);
}

.section-nav-link {
    margin: 10px 20px;
    width: auto;
}

.section-header-icon {
    margin: 0 20px 40px;
    width: auto;
    height: 80px;
}

.xla-section-separator {
    border-top-width: 4px;
    border-top-style: dotted;
}

    .xla-section-separator.customer-care {
        border-top-color: var(--customer-care-color);
        color: var(--customer-care-color);
    }

    .xla-section-separator.cost-control {
        border-top-color: var(--cost-control-color);
        color: var(--cost-control-color);
    }

    .xla-section-separator.compliance {
        border-top-color: var(--compliance-color);
        color: var(--compliance-color);
    }

    .xla-section-separator.ordering {
        border-top-color: var(--ordering-color);
        color: var(--ordering-color);
    }

    .xla-section-separator.delivery {
        border-top-color: var(--delivery-color);
        color: var(--delivery-color);
    }